Results 1 to 3 of 3

Thread: requesting package update

  1. #1
    Join Date
    Apr 2016
    Location
    North America
    Posts
    537

    Default requesting package update

    I'd like to request an update (2.0.9 -> 2.0.10) for a package (https://software.opensuse.org/package/librecad).
    Where is the appropriate place to do this?
    Is this something I can help with?

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,147
    Blog Entries
    15

    Default Re: requesting package update

    Quote Originally Posted by ravas View Post
    I'd like to request an update (2.0.9 -> 2.0.10) for a package (https://software.opensuse.org/package/librecad).
    Where is the appropriate place to do this?
    Is this something I can help with?
    Hi
    See your other thread, but sure you can help, just branch the package from the development project (graphics) and update, build test and submit?
    https://en.opensuse.org/openSUSE:Bui..._Collaboration

    If you think it has fixes (for major bugs or security fixes), then it would fall into the 'Maintenance' category, if that's the case raise a bug, create a Maintenance update and submit.
    https://en.opensuse.org/Portal:Maintenance
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  3. #3
    Join Date
    Apr 2016
    Location
    North America
    Posts
    537

    Default Re: requesting package update

    Thank you :-]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •